﻿@charset "UTF-8";

@media (max-width: 1199px) {


.mw90 {
	margin:0px auto;
	width:94%;
}

.pdn-lg-5 {
	padding-left:10px;
	padding-right:5px;
}

.fotter {
	font-size:14px;
}

h3.blue {
	width:50%;
	margin:0 auto;
	padding:10px 30px;
	border:#0e68a9 solid 2px;
	color:#0e68a9;
}

.navbar-brand img {
	width:265px;
}

.nav-link {
	font-size: 15px;
	padding-left:6px !important;
	padding-right:6px !important;
}

.blue {
	padding-bottom:20px;
}

.pink {
	padding-bottom:20px;
}

.yellow {
	padding-bottom:20px;
}

.green {
	padding-bottom:20px;
}

.purple {
	padding-bottom:20px;
}


/**************************************************************************************************

活動内容

**************************************************************************************************/

.programBox{
	padding:0px 0px 20px 0px;
	background: none;
}

.programBox h3{
	padding:20px 0px 20px 0px;
}

.programInnr {
	padding:0px 0px 0px 0px;
}



/**************************************************************************************************

事業所紹介

**************************************************************************************************/

.infoTbl {
	background-size: 280px auto;
}

/**************************************************************************************************

お問い合わせ

**************************************************************************************************/


.tel {
	font-family: 'EB Garamond', serif;
	margin:0px 0px 60px 80px;
	font-size:29px;
	text-align:center;
	padding:5px 10px;
	letter-spacing:5px;
	border-bottom:#ccc solid 1px;
}

.fax {
	font-family: 'EB Garamond', serif;
	margin:0px 60px 60px 30px;
	font-size:29px;
	text-align:center;
	padding:5px 10px;
	letter-spacing:5px;
	border-bottom:#ccc solid 1px;
}




}
